Cyberduck Mountain Duck CLI

#8662 closed defect (thirdparty)

Nothing will mount

Reported by: wpincham Owned by: W. Pincham
Priority: highest Milestone:
Component: core Version: 4.6.5
Severity: critical Keywords:
Cc: Architecture:
Platform: Mac OS X 10.10

Description

Cannot mount via bookmarks or new connections.

Change History (3)

comment:1 Changed on Mar 13, 2015 at 7:30:05 AM by yla

Can you find any related output in the system.log (/Applications/Utilities/Console.app)?

comment:2 Changed on Mar 13, 2015 at 8:03:29 AM by wpincham

Does this help?

13/03/2015 6:55:34.099 pm com.apple.xpc.launchd[1]: (com.apple.imfoundation.IMRemoteURLConnectionAgent) The _DirtyJetsamMemoryLimit key is not available on this platform.
13/03/2015 6:55:42.461 pm discoveryd[50]: Basic Sockets SetDelegatePID() failed for PID[941] errno[3] result[-1]
13/03/2015 6:56:29.243 pm com.apple.xpc.launchd[1]: (com.apple.imfoundation.IMRemoteURLConnectionAgent) The _DirtyJetsamMemoryLimit key is not available on this platform.
13/03/2015 6:56:29.795 pm com.apple.xpc.launchd[1]: (com.apple.imfoundation.IMRemoteURLConnectionAgent) The _DirtyJetsamMemoryLimit key is not available on this platform.
13/03/2015 6:56:29.824 pm bird[343]: Assertion failed: ![_xpcClients containsObject:client]
13/03/2015 6:56:29.824 pm bird[343]: Assertion failed: ![_xpcClients containsObject:client]
13/03/2015 6:56:46.282 pm discoveryd[50]: Basic DNSResolver UDNS Send(): UDP Sendto() failed to DNSNameServer 192.168.0.100 Port 53 errno 65, fd 118, ErrLogCount 14 ResolverIntf:0
13/03/2015 6:57:10.254 pm discoveryd[50]: Basic NATTServer Got control URL: http://192.168.0.1:80/WANIPConnection (ip)
13/03/2015 6:57:15.575 pm com.apple.xpc.launchd[1]: (com.apple.imfoundation.IMRemoteURLConnectionAgent) The _DirtyJetsamMemoryLimit key is not available on this platform.
13/03/2015 6:57:32.740 pm com.apple.usbmuxd[53]: _SendAttachNotification Device 04:f7:e4:53:a8:3e@fe80::6f7:e4ff:fe53:a83e._apple-mobdev2._tcp.local. has already appeared on interface 4. Suppressing duplicate attach notification.

Last edited on Mar 24, 2015 at 8:37:02 PM by dkocher (previous) (diff)

comment:3 Changed on Mar 25, 2015 at 7:25:24 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

The console log indicates you have networking configuration problems that need to be fixed first. What is the error message displayed in Cyberduck?

Note: See TracTickets for help on using tickets.
swiss made software